post
http://127.0.0.1:8080/session/activeSessions/delete
Forcefully terminates specified user sessions on the Orchestrator. Sessions are matched using the combination of 'username' and 'login_time' (UNIX timestamp in seconds as string). Each successful termination is logged as a system action. Requires READ_WRITE role.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
200Sessions terminated successfully. No content returned. A system action log entry is created for each deleted session.
401Unauthorized. User session is invalid or expired.
403Forbidden. Requires READ_WRITE role to terminate sessions.